/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

/* Removes list-style from lists */
ol,ul { list-style : none; }

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }


/* layout.css */

html 	{ 
text-align : center; 
height: 100%;
 }

body { 
position : relative; 
width : 937px; 
margin : 0 auto; 
text-align : left; 
background-color : #ffffff; }

div#content { 
position : relative; 
width : 100%; 
background-color : #ffffff; 
}

div#navi_sub {
	left : 20px;
	width : 150px;
	padding-top: 0.3em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	background-color:transparent;
}

div#content_main {
	left : 0;
	width : 62%;
	padding-top: 1.5em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
  
 div#content_main2 {
	left : 175px;
	width : 60%;
	padding-top: 1.5em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	background-color:transparent;
} 

 div#content_main3 {
	left : 0px;
	width : 80%;
	padding-top: 1.5em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	background-color:transparent;
} 
  
div#content_sub {
	left : 62%;
	width : 36%;
	padding : 1.5em 0.5em 0em 0em;
}

div#content_sub2 {
	left : 79%;
	width : 160px;
	padding : 1.5em 0em 1.5em 0em;
	background-color:transparent;
}

div#branding, div#nav_main, div#site_info {
width : 100%; 
background-color:#FFFFFF;}

/* =si_clear_children */
.pc,.sc {
	position : absolute;
	top: 9px;
	left: 0;
}
.clear_children,.cc_tallest {
	position: relative;
} /*\*/* html .clear_children { display: inline;}/**/
.cc_tallest:after { content: ''; } /* PREVENTS A REDRAW BUG IN SAFARI */
